body {

    
  background: url('images/back.png') center top repeat;

    font: normal 11px Tahoma, Lucida, arial;
margin: 0px;
  
}


h1 {
		font-weight: 100;
		font-size: 30px;
	 margin-top: 5px;
	   padding: 0;
		
}


h2 {
		
	 margin: 0px;
	   padding: 0;
	
		
}



.container {
			 background: url('images/content.png') repeat center top;

	margin: 0 auto;
  	width: 950px;
	-moz-box-shadow:0px 7px 20px 5px #999;
	-webkit-box-shadow:0px 7px 10px 10px #999;
	box-shadow:0px 0px 20px 10px #999;
 

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

	}

   
 





.adres {
		 background: url('images/top.png') no-repeat center top;
		 height: 20px;
		width: 950px;
		
		margin: 0 auto;
		color: #fff;
		margin-right: 20px;
		clear: both;
	
		

}



.header {
		 background: url('images/header3.png') no-repeat center top;
		 height: 250px;
		width: 950px;
		margin: 0 auto;
		
		clear: both;
	
		

}

.nav {


}


.content-wrapper {

	

		width: 950px;
		margin: 0 auto;
	
		
}


.inhoud{
	float: left;

	margin-left: 30px;
	width: 500px;
	color: #2B54A2;
	font-family: "Myriad Pro",  sans-serif;
	font-weight: normal;
}

.inhoud-tekst{
	

	margin-left: 45px;

}



.inhoud img {
	border: 2px solid #2B54A2;

}

.topbar {
   
	text-align: center;

	width: 950px;
	height: 40px;
    margin-top: -48px;
   

	
}





.topbar ul {
	

margin-left: -25px;

	
height: 40px;
	
	
}



.topbar li {
   float: left;
z-index:-1;
	list-style-type: none;
	color: #93117E;

	font-weight: bold;

		width: 134px;
		height: 37px;
      margin-left: -2px;

		background: url('images/button.png') no-repeat left top;
		

		
	
}


.topbar a {
	display: block;
	
	 padding-left: 5px;
	 margin-top: 10px;
	 font-size: 15px;
	 color: #fff;
	 text-decoration: none;
		font-weight: normal;
	
}

.topbar a:hover {

		color: #2B54A2;

	
}




.topbar-wrap {
	color: #fff;
	font-weight: bold;
}


.sidebar img {
margin-left: 20px;
margin-top: 20px;
border: 1px solid;	
}


.sidebar {
	
	width: 400px;
	float: right;
   	 background: url('images/sidebar.png') no-repeat left top;
   
    min-height: 300px;

	color: #2B54A2;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-weight: 100;

}




.sidebar-content {
	
    background: url('images/sidebar-border.png') no-repeat left top;
	border-left: 1px solid;	
	margin-top: 20px;
	margin-left: 20px;
    padding:5px 15px;
}

.sidebar-bottom {
    background: url('images/sidebar-border.png') no-repeat left top;
	border: 1px solid;	
	width: 100px;

}

.sidebar  a {
	     padding-top: 2px;
		font-weight: 100;
		font-size: 20px;
		text-decoration: none;
		color: #2B54A2;
		
		 margin-top: 0px;
		   padding: 0;
		    
}

	/* category overview */
	
.category-wrapper{
    margin-top: 20px;
	width: 450px;
	border: 1px solid;
	
	
}	

.category-top{
    background: url('images/category-title2.png') no-repeat left top;
  
	height: 31px;
	
	
}

#categories
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;

}
#categories td, #categories th 
{
font-size:1em;


}
#categories th 
{
font-size:1.1em;
text-align:left;


color:#ffffff;
}
#categories tr.alt td 
{
height: 80px;
background-color:#cfd8e9;
}

#categories img {
padding: 4 4 4 4;	
border: 1px solid;	
}	

.content-footer {
	clear: both;
}


.footer{
		background: url('images/footer.png') repeat-y left top;
		min-height: 200px;
}


.footer img {
	margin-right: 10px;
	border: 3px solid;
	border-color: #fff;
}

.footer img:hover {

	border: 3px solid;
	border-color: #2B54A2;
}


.footer h1, h2, h3 {
	margin-top: 20px;
	margin-left: 40px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


.widgettitle {
	margin-left: 20px;
}


#submit_news { background:transparent url(images/contact2.png) no-repeat; height:40px; margin-left: 750px;  top:180px; width:168px; }
div#submit_news:hover { background-position: 0px -41px; }
#submit_news a{ display:block; height:40px; width:168px; }
